﻿body, div, dl, dt, dd, ul, ol,li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, button, textarea, th, td{margin: 0;padding: 0;font-size:12px;}
*{ font-family:microsoft yahei; margin: 0;padding: 0;}
img{border: none; margin:auto;}
h1, h2, h3, h4, h5, h6{/*font-size: 14px;*/}
input, button, textarea, select, optgroup, option{font-family: inherit;font-size: inherit; font-style: inherit; font-weight: inherit;}
input, button, textarea, select{ *font-size:100%;}
ul{list-style: none;}
:link, :visited{text-decoration: none;}
.clearfix:after{ content: "."; display: block;height: 0;clear: both;visibility: hidden;}
.clearfix{zoom: 1;}
a{ color:#2a2a2a;}
p{ margin:0; padding:0;}
/* clear */
.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }
.fn-clear { visibility: hidden; clear: both; }
.MsoNormalTable{ border-collapse:collapse;}
body{ background:#d3d3d3;}

.box{ width:1200px; margin:0 auto; background:#fff;}
/*header*/
.hhh{ position:fixed; width:100%; z-index:500; top:0; left:0;}
.header {z-index:501;   width: 1200px; height: 130px; margin: 0 auto; background: url(../images/top_bj.jpg) repeat center center; }.top{ width:1200px; margin:0 auto; height:93px; }
.by{ width:475px;  float:left; text-align:right; margin-right:15px; margin-top:10px; }
.logo{ width:690px;  float:left; margin:5px 10px 0; }
.ss{ width:475px;  float:left; margin-top:10px; text-align:right;}
.ss_k{ width:146px; float:left; margin-left:220px; }
.ssk{ float:left;  width:120px; height:20px; line-height:20px; font-size:12px; margin: 0px; padding: 0px 2px 0 4px; border-style: none; background:#fff; outline:none;/*去除文本框蓝色边框*/}
.an{ background: #fff url(../images/top2.jpg) no-repeat center center; width: 20px; height: 20px; margin: 0px; padding: 0px; border-style: none; outline:none;/*去除文本框蓝色边框*/}
.ssk:active{ border:none;}
.home{float:right; text-align:right;color:#f7e9e9; font-size:12px; line-height:20px;}
.home a{ color:#f7e9e9; margin:0 6px;}
.home a:hover{ color:#fff;}
/*翻页*/
.fanye { clear:both; height:48px; text-align:center; margin:0 auto;}
.fanye a { line-height:48px; font-size:14px; color:#000;}



/*nav*/
/*.nav{ padding-left:1px;height:42px;line-height:42px; margin-top:1px; }
.nav ul{ width:1200px; margin:0 auto; }
.nav ul li{ width:199px;line-height:37px; margin:0 1px 0 0; height:37px;float:left; text-align:center; }
.nav ul li  a{ font-size:14px; height:37px;  color:#070707; display:block;  background: url(../images/nav.png) repeat center center; }
.nav ul li  a:hover{ color:#c11418; display:block; background-color:#005cab;  background: url(../images/nav_h.png) repeat center center; }*/
/*轮播*/
/* banner */
.flexslider{ padding-top:129px; position:relative;height:205px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat; border-bottom:1px #afafb0 solid;border-top:1px #afafb0 solid;  }
.slides{position:relative;z-index:1;}
.slides li{height:500px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:8px;height:9px;margin:0 2px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:8px;height:8px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}


/*center*/
.center{ width:1200px; margin:0 auto; margin:10px 0 40px 0; display:table; }
.cp_fl{ width:1000px; margin:0 auto;}
.cp_fl li{ height:169px; margin-top:20px;}

.cp_fl .nav1{ background:url(../images/nav1.jpg) no-repeat center center ;}
.cp_fl .nav2{ background:url(../images/nav2.jpg) no-repeat center center ;}
.cp_fl .nav3{ background:url(../images/nav3.jpg) no-repeat center center ;}
.cp_fl .nav4{ background:url(../images/nav4.jpg) no-repeat center center ;}
.cp_fl .nav5{ background:url(../images/nav5.png) no-repeat center center ;}
.cp_fl .nav6{ background:url(../images/nav6.jpg) no-repeat center center ;}
.cp_fl .nav7{ background:url(../images/nav7.jpg) no-repeat center center ;}
.cp_fl .nav8{ background:url(../images/nav8.jpg) no-repeat center center ;}
.cp_fl .nav9{ background:url(../images/nav9.jpg) no-repeat center center ;}

.nav1_cp{ margin-left:44px; display:table;}
.nav1_cp li{ margin:0; position:relative; width:190px; float:left; margin-left:1px;}
.zx1{ position:absolute; z-index:2; right:0px; }
.nav1_cp li .cp_t1{  border: 1px #a5a5a6 solid;  text-align: center; padding:2px;  }
.nav1_cp li .cp_t1 img{ width:184px; height:121px;  display:block;}
.nav1_cp li .bt1{ height:30px; font-size:16px; color:#040404; line-height:28px; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
.nav1_cp li:hover .bt1{ color:#343d76; background:#e1e1e1; }
.nav1_cp li:hover .cp_t1{ color:#343d76;  border:1px #00ff00 solid;}

/*二级页*/
.ab_center{  z-index:5; width:1156px; margin:20px auto; display:table;}
.bann{ width:1156px; height:183px; margin:0px auto 20px; text-align:center;}
.bann img{width:1156px; height:183px;}

.bann1{ width:1156px; height:183px; border:1px solid #b3b3b4; margin:0px auto 20px; text-align:center;}
.bann1 img{width:1156px; height:183px;}

.bt{ font-size:12px; color:#120d0a; text-align:right; line-height:30px; margin:20px 10px 20px 2px; }
.bt span{ float:left; font-size:18px; font-weight:bolder; color:#90090c;}
.bt a{ color:#120d0a; font-size:12px;}
.bt a:hover{ color:#90090c;}
.cp_jj{ width:1104px; border:1px solid #b3b3b4; font-size:14px; line-height:24px; color:#000000; padding:25px 30px;  }

.cp_l1{ width:816px; margin:40px auto;  display:table;}
.cp_l1 li{ margin:0 3px; position:relative; width:402px; float:left; margin-left:1px; height:162px;}
.zx1{ position:absolute; z-index:2; right:0px; }
.cp_l1 li .cp_t1{  border: 1px #a5a5a6 solid; text-align: center; }
.cp_l1 li .cp_t1 img{ width:400px; height:125px; display:block; }
.cp_l1 li .cp_t1 img:last-child{ margin-right:0px;}
.cp_l1 li .bt1{ height:30px; font-size:16px; color:#040404; line-height:28px; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
.cp_l1 li:hover .bt1{ color:#343d76; }
.cp_l1 li:hover .cp_t1{ color:#343d76;  border:1px #00ff00 solid;}

/* tab */
		.slideTxtBox{ width:1156px;  text-align:left; margin-bottom:40px; }
		.slideTxtBox .hd{ height:40px; line-height:40px;      position:relative; }
		.slideTxtBox .hd ul{ float:left;  position:absolute;  height:40px;   }
		.slideTxtBox .hd ul li{ font-size:16px; float:left; cursor:pointer; background:url(../images/nav_bj1.jpg) repeat-x center top; margin-right:1.7px; width:114px; text-align:center; }
		 .slideTxtBox .hd ul li:last-child{ margin-right:0px; }
		.slideTxtBox .hd ul li.on{ height:40px; color:#fff; background:#c11419;}
		.slideTxtBox .bd{ width:1151px;}
		.slideTxtBox .bd .bd_k{   zoom:1; width:1111px;  display:inline-block; border:2px solid #c11419; padding:30px 20px ; line-height:28px;}

	/*	.slideTxtBox .bd li{ font-size:14px; color:#120d0a; line-height:28px; padding:30px 30px 20px; display:table;}
		.slideTxtBox .bd li .lx li{ padding:0;}
		.slideTxtBox .bd li .date{ float:right; color:#999;  }*/
		.bq{ margin-top:20px;}
		
		
/*应用*/
.menu{ width:1154px; border:1px solid #b3b3b4; height:46px;}
.menu li{ width:145px; height:46px; border-right:1px solid #b3b3b4; float:left; text-align:center; }
.menu li a{ display:block; font-size:16px; color:#2a2a2a; line-height:46px;}
.menu li .active{background:#c11418; color:#fff;}
.menu li a:hover{ background:#c11418; color:#fff;}

.menu_n{ display: table; width:1134px; color:#040404;  border-bottom:1px solid #b3b3b4; border-left:1px solid #b3b3b4; border-right:1px solid #b3b3b4; padding:10px;}
.cp_yy{ margin:10px 13px 20px;}
.cp_yy li{ height:172px; border-bottom:1px #b3b3b4 dashed; padding-bottom:10px;}
.cp_yy_t{ width:142px; float:left; height:142px; margin: 20px 15px;}
.cp_yy_r{height:142px; padding-top:20px; margin-right:4px; display: table; font-size:12px; line-height:24px;}
.cp_yy_r h1 { font-size:18px; line-height:40px;}
.cp_yy_r .gd { background: url(../images/more.png) no-repeat center center; width:80px; height:24px; display:block; line-height:24px; text-align:center; margin:15px 0;  }
.cp_yy_r .gd a{ display:block;}
.cp_yy_r a h1{color:#040404;}
.cp_yy_r a:hover h1,.cp_yy_r a:hover .gd{ color:#c11418;}

.about{ font-size:14px; line-height:30px;margin:10px 13px 20px;}
.ab_bt{ font-size:18px; font-weight:bolder; line-height:40px;}
/*下载*/
.xz{  margin:20px; display:table;}
.xz li{ float:left; width:166px; margin:5px 26px; text-align:center; }
.xz img{ width:166px; height:212px; margin:0; padding:0;}
.xz li a h1{ font-size:14px; line-height:30px; color:#2a2a2a;}
.xz li a:hover h1{ color:#c11418;}

.xz1{  margin:20px; display:table;}
.xz1 li{ float:left; width:220px; margin:5px 26px; text-align:center; }
.xz1 img{ width:220px; height:160px; margin:0; padding:0;}
.xz1 li a h1{ font-size:14px; line-height:30px; color:#2a2a2a;}
.xz1 li a:hover h1{ color:#c11418;}

/*关于我们*/
.kh{  margin:20px; display:table;}
.kh li{ float:left; width:172px; margin:5px 5px; text-align:center; }
.kh img{ width:172px; height:62px; margin:0; padding:0; border:1px #cccccc solid;}
.kh li a h1{ font-size:14px; line-height:30px; color:#2a2a2a;}
.kh li a:hover h1{ color:#c11418;}

.zp{  margin:20px; display:table;}
.zp li{ float:left;background:url(../images/zp.jpg) no-repeat center left; width:268px; height:350px; margin:20px 45px; }
.zp li h1{ font-size:18px; line-height:30px; color:#c11418; margin:20px 0 0px 30px;}
.zp li h2{ font-size:14px; height:200px; line-height:28px; color:#333333; margin:10px 0 10px 30px;}
.gd1{ width:130px; height:30px; margin:20px 0 10px 30px;}
.gd1 a{ display:block;font-size:14px; line-height:30px; text-align:center; background:#c11418; color:#fff;}

/*新闻*/

.xw{ margin:10px 20px 20px; display:table; width:1094px; font-size:14px; color:#2a2a2a; line-height:24px;}
/*.xw li {  width:1058px;font-size: 12px;color: #2a2a2a;text-align: left;border-bottom: 1px dashed #d2d2d2;line-height: 36px; background: url(../images/jt.jpg) no-repeat 10px center; padding: 0 6px 0 30px;}*/
.xw li {border-bottom: 1px dashed #d2d2d2;line-height: 36px; background: url(../images/jt.jpg) no-repeat 10px center; padding: 0 6px 0 30px;}
.xw li a{float: left;}
.xw li:first-child{ background:none; padding:0 6px 0 10px;}
.xw li span{ float:right;}
.xw li a:hover{ color:#c11418;}

.xw_top{ width:100%; display:table; }
.xw_t{ width:182px; float:left; height:119px; margin: 20px 15px 24px 0; border:1px solid #d2d2d2; padding:3px;}
.xw_t img{ width:182px; height:119px;}
.xw_r{height:142px; padding-top:20px; display: table; font-size:14px; line-height:24px;}
.xw_r .xw_n{ height:48px; display:table;}
.xw_r h1 { font-size:16px; line-height:36px;}
.xw_r .gd { background: url(../images/more.png) no-repeat center center; width:80px; height:24px; display: table; line-height:24px; text-align:center; padding:10px  0;  }
.xw_r .gd a{ }
.xw_r a:hover h1{ color:#c11418;}
.xw_r a:hover .xw_n{ color:#2a2a2a;}
.xw_r a h1{color:#040404;}

.xx_bt{ font-size:20px; font-weight: bolder; color:#040404; text-align:center; line-height:40px;}
.info { width: 450px;  height: 27px;  line-height: 28px;  text-align: center;  margin: 15px auto;  border: 1px dashed #ccc;  border-left: none;  border-right: none;  color: #6f6f6f;}

/*联系我们*/
.lx{ margin:20px auto; display:table; font-size:14px; color:#2a2a2a; line-height:24px;}
.lx h1{ text-align:center; font-size:18px; color:#c11418; line-height:60px;}
.lx li{ margin:12px 0; display:table;font-size:14px; padding:0; }
.lx li .title{ width:160px; display:block; float:left; margin-right:10px; font-size:16px;  line-height:32px;  text-align:right;} 
.lx li .title1{ font-size:14px; line-height:32px;float:left; margin:0 10px 0 5px;}
.lx li .title2{ width:100px; display:block; float:left; margin-right:10px; font-size:16px;  line-height:32px;  text-align:right;} 

.lx li .input1{ float:left; width:300px; height:38px; line-height:38px; padding:0 10px; border:1px solid #dcdcdc; font-size:16px;}
.lx li .input2{ float:left; width:440px; height:38px; line-height:38px; padding:0 10px; border:1px solid #dcdcdc; font-size:16px;}
.lx li .bz{ width:732px;  line-height:30px; padding:4px 10px; border:1px solid #dcdcdc; font-size:16px; height:90px;}
.lx li .bz1{ width:440px;  line-height:30px; padding:4px 10px; border:1px solid #dcdcdc; font-size:16px; height:90px;}
.lx li .lx_cs{ width:80px; height:30px; margin:0 10px 0 0 ; color:#666; font-size:14px;}
.lx li .lx_cs1{ width:200px; height:30px; margin:0 10px 0 0 ; color:#666; font-size:14px;}

/*联系我们*/
.Single_Market{padding-top:20px;padding-bottom:120px; }
.Single_Market p{color:#4c4c4c;text-indent:2em; line-height:24px;padding:0px 12px;}
.Single_Market #map_box{ font-size:12px;width:591px;height:487px;background:url(../images/market.jpg) no-repeat;margin:0px auto;}
.Single_Market #map_box .the_map{width:100%;height:100%; position:relative;}
.Single_Market #map_box .the_map li{position:absolute;cursor:pointer;color:#000;padding-right:6px;font-weight:bold;margin-left:18px;display:inline;z-index:30;}
.Single_Market #map_box .the_map li div.sub{ width:300px; height:140px; background-color:#fff;display:none;position:absolute;top:2px;padding-bottom:11px;right:31px;}
.Single_Market #map_box .the_map li div.sub .bg{padding-left:36px;width:239px;padding-bottom:10px;padding-top:10px;padding-right:36px;}
.Single_Market #map_box .the_map li div.sub .bg p{padding:3px 10px;text-indent:0em;border-bottom:1px dashed #ccc;width:215px;}
.Single_Market #map_box .the_map li div.sub .bg p span.title{color:#f60;font-weight:bold;}

.Single_Market #map_box .the_map li.li1{left:402px;top:180px}
.Single_Market #map_box .the_map li.li2{left:475px;top:286px}
.Single_Market #map_box .the_map li.li3{left:424px;top:195px}
.Single_Market #map_box .the_map li.li4{left:319px;top:308px}
.Single_Market #map_box .the_map li.li5{left:391px;top:203px}
.Single_Market #map_box .the_map li.li6{left:360px;top:218px}
.Single_Market #map_box .the_map li.li7{left:457px;top:154px}
.Single_Market #map_box .the_map li.li8{left:486px;top:121px}
.Single_Market #map_box .the_map li.li9{left:492px;top:70px}
.Single_Market #map_box .the_map li.li10{left:443px;top:265px}
.Single_Market #map_box .the_map li.li11{left:454px;top:312px}
.Single_Market #map_box .the_map li.li12{left:418px;top:280px}
.Single_Market #map_box .the_map li.li13{left:440px;top:355px}
.Single_Market #map_box .the_map li.li14{left:407px;top:336px}
.Single_Market #map_box .the_map li.li15{left:420px;top:225px}
.Single_Market #map_box .the_map li.li16{left:370px;top:259px}
.Single_Market #map_box .the_map li.li17{left:369px;top:296px;}
.Single_Market #map_box .the_map li.li18{left:362px;top:337px}
.Single_Market #map_box .the_map li.li19{left:390px;top:392px}
.Single_Market #map_box .the_map li.li20{left:346px;top:451px}
.Single_Market #map_box .the_map li.li21{left:255px;top:310px}
.Single_Market #map_box .the_map li.li22{left:308px;top:353px}
.Single_Market #map_box .the_map li.li23{left:248px;top:384px}
.Single_Market #map_box .the_map li.li24{left:327px;top:258px}
.Single_Market #map_box .the_map li.li25{left:277px;top:246px}
.Single_Market #map_box .the_map li.li26{left:187px;top:235px}
.Single_Market #map_box .the_map li.li27{left:334px;top:165px}
.Single_Market #map_box .the_map li.li28{left:330px;top:392px}
.Single_Market #map_box .the_map li.li29{left:103px;top:155px}
.Single_Market #map_box .the_map li.li30{left:112px;top:282px}
.Single_Market #map_box .the_map li.li31{left:403px;top:416px}
.Single_Market #map_box .the_map li.li32{left:373px;top:426px}
.Single_Market #map_box .the_map li.li33{left:469px;top:390px}
.Single_Market #map_box .the_map li.li34{left:294px;top:220px}

.Single_Market .bottom_map{border:1px solid #d9d9d9;background-color:#f2f2f2;padding:4px;}
.Single_Market .bottom_map div.top_p{color:#4c4c4c; line-height:24px;padding-bottom:20px;}
.Single_Market .bottom_map ul{border:1px solid #d9d9d9;background:#fafafa;padding:22px 0px 22px 32px;}
.Single_Market .bottom_map ul li{float:left;width:210px;margin-right:35px;margin-bottom:20px;color:#4c4c4c;}
.Single_Market .bottom_map ul li.nomargin{margin-right:0px;}
.Single_Market .bottom_map ul li span{color:#f60;}
.guonei{width:958px;height:auto;float:left;border:#03F 1px solid;}


.lx li .tj{ float:left; outline:none;/*去除文本框蓝色边框*/ margin: 0  0 0 40px; background: #c11418; width: 180px; height: 40px; font-size: 16px; line-height: 40px; text-align: center; border: none; color: #fff; display: block; cursor: pointer; }
.lx li .cz{ float:left; outline:none;/*去除文本框蓝色边框*/ margin: 0 40px; background: #b3b3b4; width: 180px; height: 40px; font-size: 16px; line-height: 40px; text-align: center; border: none; color: #fff; display: block; cursor: pointer; }
.lx li .lx_an{ margin:10px 5px 10px 0; vertical-align: middle; float:left;}

/*fotter*/
.fo{  width:100%;font-size:12px; color:#313131; border-top:4px #f3373f solid;}
.fo_nav{ width:100%; height:54px; color:#ccc6c7; text-align:center; line-height:54px;font-size:18px;}
.fo_nav a{ margin:0 50px; color:#030303;font-size:18px;}
.fo_fo{ height:80px; margin:0 0 0 110px; padding:20px 0 20px;}
.fo_l{ background:url(../images/fo1.jpg) no-repeat center left;    background-size: 64px; height:62px; width:194px; float:left; padding-left:74px; font-size:12px;}
.fo_l h1 { font-size: 16px; line-height:34px; font-weight:normal; }
.fo_l h2 { font-size: 12px;font-weight:normal; }
.fo_c{ float:left; background:url(../images/fo2.jpg) no-repeat center left;  padding-left:40px; width:428px; margin-top:6px;}
.fo_c h1,.fo_r h1{ font-size:14px; line-height:24px;font-weight:normal;}
.fo_r{ float:left; width:215px; text-align:right;}
.fo_r_t{ text-align:right; margin-top:6px;}
.fo_f{ margin-left:20px; float:left; margin-top:8px;}

.fo_fott{ width:1200px; height:36px; font-size:14px; background:#58656e; color:#fff; margin:0 auto; text-align:center; line-height:36px; } 

.fy{ clear:both;text-align:center; font-size:14px; margin-top:20px; line-height:40px; color:#6c6c6c;}
